Compatability of v9 with BartPE plugin

Discussion in 'Acronis True Image Product Line' started by dsgerard, Jun 15, 2006.

Thread Status:
Not open for further replies.
  1. dsgerard

    dsgerard Registered Member

    Joined:
    Apr 6, 2006
    Posts:
    1
    I'm using True Image Home v9. I have a CD with Bart PE and the plug-in from Acronis (v8??). Works OK till I get to which partition to install in and the choices say "Empty" I have noticed a problem trying to access v9 with a v7 boot disk, does same thing (empty destination patition). I can't find a new Bart PE plugin. Any suggestions?
    Thanks, David
     
  2. mustang

    mustang Developer

    Joined:
    Apr 12, 2005
    Posts:
    905
    Hi David,

    You can download BartPE plugins for TI9 from my website at http://www.mechrest.com/plugins.

    Make sure you download the correct version for your build number. The latest version of TI9 is 3633. If you have that, download the plugin for version 3625 and up.

    mustang
     
  3. shieber

    shieber Registered Member

    Joined:
    Oct 27, 2004
    Posts:
    3,710
    The BartPE plugin comes with the build 3633 program. Custom or Full install will instal the files when the ATI program is installed and let you build a BartPE disk.
     
Thread Status:
Not open for further replies.